Home > Uncategorized > flashdevelop “Warning unsupported #include”

flashdevelop “Warning unsupported #include”

While trying to compile some pixlib examples in FlashDevelop I was trying to get the mx.transitions files to work.  I started getting this error: “Warning unsupported #include”.   Be brave on this one.  You’ll have to actually dig into your Elastic.as class and make some edits.  I know it’s scary, but just make sure to make a backup of the file.  I had to do 2 things, first, comment out the #include line.  The other thing I noticed is that FlashDevelop didn’t like the code structure in the easeIn function. So I had to create a local var s = 0; then remove the “var” from the function internals to avoid local var redeclaration issues.

Advertisements
Categories: Uncategorized
  1. June 1, 2013 at 3:22 am

    Wow, this post is pleasant, my sister is analyzing these things, so I am going to let know her.

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: